Subject: Re: academically priced LW
From: Adam Chrystie <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sun, 21 Apr 1996 01:55:35 -0700

Well, i must say..that is the damned easiest process I've encountered when dealing with student 
versions of software..for me to order premier i gotta wait 5 weeks for 'the paper work'..and all i 
gotta do is fax my id card to the dealer if i want lightwave 5.0..hey it's too good to be true..but 
heck..I'm not going to question their system..if it works for them..that definately works for 
me...I'm ording Monday morning!

Daned NewTek got under the sheets with a damned awesome academic distributor it seems...OLE! OLE!

Adam Chrystie -- Finally, something i obtained during University which is going to help me in the 
real world ;)